@charset "utf-8";

/* 서브페이지 */
.sub_visual {position:relative; width:100%; height:236px; }
.sub_visual.bg1 { background:url('../images/pic/pic_sub01.jpg') no-repeat center top;}
.sub_visual.bg2 { background:url('../images/pic/pic_sub02.jpg') no-repeat center top;}
.sub_visual.bg3 { background:url('../images/pic/pic_sub03.jpg') no-repeat center top;}
.sub_visual.bg4 { background:url('../images/pic/pic_sub04.jpg') no-repeat center top;}
.sub_visual.bg5 { background:url('../images/pic/pic_sub05.jpg') no-repeat center top;}
.sub_visual.bg6 { background:url('../images/pic/pic_sub06.jpg') no-repeat center top;}
.sub_visual .sub_title { position:relative;text-align:center; color:#000; letter-spacing:-1px; top:50%; transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);}
.sub_visual .sub_title h2 {font-size:40px; font-weight:500;}
.sub_visual .sub_title p {margin-top:10px; font-size:20px; font-weight:300;}
.sub_visual .sub_title p span { font-weight:500;}
/* 서브로케이션 */
.location {position:relative; width:100%; height:60px; background:#007cc3;}
.location ol {border-left:1px solid rgba(255,255,255,0.3);}
.location ol > li {float:left; position:relative; width:250px; border-right:1px solid rgba(255,255,255,0.3);}
.location ol > li.nomenu {width:60px;}
.location ol > li.nomenu.print {float:right; border-left:1px solid rgba(255,255,255,0.3);}
.location ol > li.nomenu a {display:block; padding:0; text-indent:-9999px;}
.location ol > li.nomenu a:after {display:none;}
.location ol > li.nomenu.home a {background:url('../images/ico/ico_home.png') no-repeat center;}
.location ol > li.nomenu.print a {background:url('../images/ico/ico_print.png') no-repeat center;}
.location ol > li > a {display:block; padding:0 25px; color:#fff; line-height:60px;}
.location ol > li > a:after {content:''; position:absolute; z-index:1; right:25px; top:25px; width:18px; height:10px; background:url('../images/ico/ico_arrow.png') no-repeat 0 0; transform-origin:center;}
.location ol > li.on > a:after {transform:rotate(180deg);}
.location ol > li > ul {position:absolute; z-index:1; left:-1px; width:calc(100% + 2px); top:60px; height:0; padding:0; border:1px solid #d8d8d8; border-top:0; background:#fff; opacity:0; overflow:hidden;}
.location ol > li > ul.view {height:auto; padding:20px 0; opacity:1; transition:padding .3s ease;}
.location ol > li > ul li a {display:block; padding:7px 30px; font-size:16px; color:#666;}
.location ol > li > ul li a:hover {color:#007cc3; font-weight:500;}
/* 추가 1차메뉴 펼침안되게 210112*/
.location ol > li:nth-child(2) > a:after { background-image:none}
.location ol > li:nth-child(2) > ul {  display:none;}

#contents {padding:60px 0 ; min-height: 400px;}
#contents h3 {margin-bottom:40px; font-size:34px; font-weight:300; color:#000;}
#contents h4 {font-size:26px; font-weight:400; color:#000;}
#contents h5 {font-size:24px; font-weight:300; color:#000; text-align: center;  padding:60px 0 0 0;}

/* 서브 Tab */
.tab_warp {max-width: 580px; margin: 0 auto;}
.tab_warp .tab {display: flex; }
.tab_warp .tab li a {display:block; position: relative; padding: 18px 0 14px; text-align: center; }
.tab_warp .tab li {position: relative; width: calc((100% - 40px)/3); margin-right: 20px; border: 2px solid #fff; border-radius: 10px; box-shadow: 0 0 14px 0 rgba(0,0,0,.11);  font-size: 18px; transition:all .3s ease;}
.tab_warp .tab li:nth-child(3n) {margin-right: 0;}
.tab_warp .tab.student li a {display:block; position: relative; padding: 18px 0 14px 70px; }
.tab_warp .tab.student li::before {content: ""; position: absolute; left: 20px; top: 8px; width: 35px; height: 35px; background-position: center; background-repeat: no-repeat; background-size: cover; }
.tab_warp .tab.student li:nth-child(1)::before { background-image: url(../images/ico/ico_student01.png) }
.tab_warp .tab.student li:nth-child(2)::before { background-image: url(../images/ico/ico_student02.png) }
.tab_warp .tab.student li:nth-child(3)::before { background-image: url(../images/ico/ico_student03.png) }
.tab_warp .tab.student li:hover,
.tab_warp .tab.student li.active {border-color: #14a2c1; }
.tab_warp .tab.student li:hover a,
.tab_warp .tab.student li.active a {color: #14a2c1;}

/* 페이지 오류 */
.nopage { width:550px; margin:60px auto;}
.nopage .text { margin-top:50px; line-height:2}
.nopage .text strong { font-size:18px; font-weight:600; color:#333;}
.nopage .text p { margin-top:10px}
.nopage .text .btn_main { display:inline-block; margin-top:50px }
.nopage .text .btn_main a { display:block; text-align:center; width:150px; height:35px; line-height:35px; background:#007cc3; color:#fff; font-weight:400}

.table_layout{display:table; width:100%; height:100%; }
.table_cell_layout{display:table-cell; width:100%; height:100%; vertical-align:middle;}

/* 상태표시 버튼 스타일 */
.btn_state {display: inline-flex; justify-content: center; align-items: center; width: 68px; padding: 8px 0 4px; color: #fff; border-radius: 3px; font-size: 15px;}
.btn_state.ty1 {background-color: #1560a0;}
.btn_state.ty2 {background-color: #3e7ad4;}
.btn_state.ty3 {background-color: #14a2c1;}
.btn_state.ty4 {background-color: #a6a6a6;}
.btn_state.ty5 {background-color: #7c7c7c;}
.btn_state.line { border: 1px solid #14a2c1; color: #14a2c1; }

/* row */
.row {display: flex; gap: 0 3px;}

/* ############ form ############ */
/* form ::: radio */
.radio_warp {display: flex; gap: 16px;}
.radio_box {display:inline-block; vertical-align:middle; cursor:pointer; position:relative;}
.radio_box input {overflow: hidden; position: absolute; width: 1px;height: 1px;padding: 0;margin: -1px; clip: rect(0, 0, 0, 0); border: 0;}
.radio_box > label {display: flex; cursor: pointer; padding:6px 0 0 24px; align-items: center; color: #666;}
.radio_box > label::before {content: ""; position: absolute; left: 0; top: 50%; transform: translateY(-50%); display: block; width:19px; height:19px; background:url(../images/ico/radio.png) no-repeat center; background-size: 100%;}
.radio_box input:checked + label::before {background-image: url(../images/ico/radio_on.png);}
.radio_box input:disabled + label:before { background-image: url(../images/ico/radio.png); }
.radio_box input:disabled + label { opacity: .5; }

/* form ::: checkbox */
.chk_warp {display: flex; gap: 16px;}
.chk_box {display:inline-block; vertical-align:middle; cursor:pointer; position:relative;}
.chk_box input {overflow: hidden; position: absolute; width: 1px;height: 1px;padding: 0;margin: -1px; clip: rect(0, 0, 0, 0); border: 0;}
.chk_box label {display: flex; cursor: pointer; padding:4px 0 0 28px;  align-items: center; color: #666;}
.chk_box label::before {content: ""; position: absolute; left: 0; top: 50%; transform: translateY(-50%); display: block; width:21px; height:21px; background:url(../images/ico/checkbox.png) no-repeat center; background-size: 100%;}
.chk_box input:checked + label::before {background-image: url(../images/ico/checkbox_on.png);}
.chk_box input:disabled + label:before { background-image: url(../images/ico/checkbox.png); }
.chk_box input:disabled + label { opacity: .5; }

/* form안에 버튼 */
.btn_outline { width: 100%; padding: 14px 0 12px 0; color: #14a2c1; background-color: transparent; border: 1px solid #14a2c1; border-radius: 3px; cursor: pointer; text-align: center; }
.btn_fill {width: 100%; padding: 14px 0 12px 0; color: #fff; background-color: #4d4d4d; border-radius: 3px; cursor: pointer; text-align: center;}
.btn_fill.point {background-color: #14a2c1;}

/* ############ 회원 ############ */
/*로그인*/
.login_top { background:url('../images/bg/login_bg.png') no-repeat center top; text-align:center}
.login_top .tx1 { padding-top:80px; font-size:25px; color:#333; font-weight:500; line-height:50px; letter-spacing:-2px}
.login_top .tx2 { font-size:20px; font-weight:300; }
.login_box { width:500px; margin:20px auto 50px; border:1px solid #d3d3d3; background:#f9f6f2; padding:20px}
.login_box h2 { text-align:center; font-size:20px; color:#333; font-weight:500; margin-bottom:20px}
.login_box .tx1 { font-size:18px; color:#333; font-weight:500; margin-bottom:15px }
.login_box .tx2 { font-size:17px; }
.login_box .field_box input { margin-bottom:5px }
.login_box input[type=text],.login_box input[type=password]{height:50px;}
.login_box .field_box button.btn_login {display:inline-block; width:100%; line-height:42px; border:1px solid #0d85c4; background:#0d85c4; color:#fff;  font-weight:300;  transition:all 0.15s cubic-bezier(0.7, 0, 0.3, 1); }
.login_box .field_box button.btn_find {display:inline-block; width:100%; line-height:42px; border:1px solid #333; background:#333; color:#fff; transition:all 0.15s cubic-bezier(0.7, 0, 0.3, 1); }
.login_box .field_box .tx_idpw { text-align:right; margin-top:10px; }
.login_box .field_box .login_menu {margin-top:10px; text-align:right;}
.login_box .field_box .login_menu a { position: relative; display:inline-block; color:#000; padding:0 10px 0 10px}
.login_box .field_box .login_menu a:after { content: ""; display: block; position:absolute; left:0; top:6px; height:13px; border-left:1px solid #333;}
.login_box .field_box .login_menu a:first-child:after {display: none;}

/*회원가입 + 로그인 leejm*/
.join_warp {display: flex; flex-direction: column; justify-content: center; align-items: center; padding: 30px 0; min-height: calc(100vh - 36.8rem);}
.join_warp .top {text-align: center;}
.join_warp .top h3 { margin-bottom: 20px !important;}
.join_warp .top p { color: #858585; }
.join_warp .join_form {width: 420px; margin-top: 20px;}
.join_warp .join_form > div {margin-top: 20px;}
.join_warp .join_form .row {display: flex; flex-wrap: wrap; width: 100%; gap: 6px; }
.join_warp .join_form .col {display: flex; gap: 5px; }
.join_warp .join_form label {display: block; }
.join_warp .join_form label em {position: relative; top: 2px; margin-right: 4px; color: #14a2c1;}
.join_warp .join_form input[type="text"],
.join_warp .join_form input[type="password"] {width: 100%; height: 48px; border-radius: 3px;}
.join_warp .join_form input::placeholder {font-family: 'Pretendard'!important; font-size: 14px; font-weight: 400!important;}
.join_warp .join_form .address {display: flex; width: 100%; gap: 0 6px;}
.join_warp .join_form .address button {width: 120px; padding: 10px 0 8px 0; }
.join_warp .join_form .flex_between {width: 100%; gap: 0 6px;}
.join_warp .join_form .flex_between select {width: 100%; height: 48px; padding: 10px 30px 8px 8px; border-radius: 3px; color: #666; font-size: 14px;}
.join_warp .join_form .policy_area {margin-top: 30px;}
.join_warp .join_form .policy_area .flex_between {gap: 0; flex-wrap: wrap;}
.join_warp .join_form .policy_area .flex_between:first-child {border-bottom: 1px solid #ddd; padding-bottom: 10px;}
.join_warp .join_form .policy_area .flex_between +  .flex_between {margin-top: 12px;}
.join_warp .join_form .policy_area  label em {top:auto}
.join_warp .join_form .policy_area .agree_txt {display: none; width: 100%; height: 120px; overflow-y: scroll; padding: 10px; font-size: 14px; font-family: 'Pretendard'; color: #858585; line-height: 1.6; border: 1px solid #ddd;}
.join_warp .join_form .policy_area .more {font-size: 14px; color: #858585;}
.join_warp .join_form .radio_warp {width: 100%; display: flex;}
.join_warp .join_form .gender_txt {padding-left: 10px; color: #666;}
.join_warp .find_btn {margin-top: 30px;}
.join_warp .find_btn a {position: relative; color: #9e9e9e; padding: 0 10px; }
.join_warp .find_btn a:hover {color: #000;}
.join_warp .find_btn a:after {content: ""; display: inline-block; width: 1px; height: 14px; background: #ddd; position: absolute; top: 0; left: 0;}
.join_warp .find_btn a:first-child:after{display:none;}
.join_warp .find_btn a:first-child {padding-left:0;}
.join_warp.login { background: url(../images/bg/login_ico_bg.png) no-repeat center top; }
.join_warp.login .top {margin-top: 120px;}
.join_warp.finish { background: url(../images/bg/join_ico_bg.png) no-repeat center top; }
.join_warp.finish .top { padding-top: 120px;}
.join_warp .btn_grop {display: flex; justify-content: space-between; min-width: 320px; gap: 10px;}

/*회원가입
.join_top { position:relative; overflow:hidden;  }
.join_top .bg01{background:url('../images/bg/login_bg.png') no-repeat 0 0; height:80px}
.join_top .bg02{background:url('../images/bg/login_bg.png') no-repeat 0 0; height:80px}
.join_top p { padding-left:90px}
.join_top .tx1 { font-size:20px; color:#333; font-weight:500;}
.join_top .tx2 { font-size:16px;}
.join_warp {position:relative; overflow:hidden;}
.join_warp input[type=checkbox],.join_wrap input[type=radio] {width:20px;height:20px;margin-right:5px;margin-bottom:0;border:0;}
.join_warp .agree_all { padding-bottom:10px; color:#000 }
.join_warp .agree_box {  overflow:hidden; margin-bottom:20px}
.join_warp .agree_box h4 {padding:15px; font-weight:400;}
.join_warp .agree_box h4 label {font-size:16px; font-weight:500;}
.join_warp .agree_box h4 label span {font-weight:400;}
.join_warp .agree_box .agree_cont {border:1px solid #d2d2d6; padding:15px; height:200px; overflow-y:scroll}
.join_warp .agree_box .agree_cont h5 { font-size:15px !important; margin:20px 0 10px;font-size:16px;font-weight:500;}
.join_warp .agree_box .agree_cont h5:first-child {margin-top:0;}
.join_warp .agree_box .agree_cont h6 {margin:20px 0 10px;font-size:15px;font-weight:500;}
.join_input_wrap span.tx1{ font-size:15px; padding-left:5px; color:#C30}
.join_finish { background:url('/img/sub/join_bg02.png') no-repeat center top; text-align:center}
.join_finish .tx1 { padding-top:80px; font-size:20px; color:#333; font-weight:600; letter-spacing:-2px}
.join_finish .tx2 { font-size:16px;}
.join_finish table { width:50%; table-layout: fixed; margin:30px auto }
.join_finish tr th { padding:10px 0; font-weight:400; text-align:center; vertical-align:middle; border:0; border-top:1px solid #d3d1ce; border-bottom:1px solid #d3d1ce; background-color:#f7f7f6; }
.join_finish tr td { text-align:left; padding:10px 5px; border:0; border-top:1px solid #cac8c4;border-left:1px solid #cac8c4; border-bottom:1px solid #d3d1ce; }
*/

/*아이디,비밀번호 찾기*/
.find_box { float:left; width:560px; border:1px solid #d3d3d3;  background:#f9f6f2;  padding:20px; margin:0 20px 50px 0}
.find_box .tx1 { font-size:20px; color:#333; font-weight:500; margin-bottom:10px }
.find_box .tx2 { font-size:15px; margin-bottom:10px; font-weight:500; }
.find_box .field_box input { margin-bottom:5px }
.find_box input[type=text],.find_box input[type=password]{height:40px;}
.find_box .field_box button.btn_find {display:inline-block; width:100%; line-height:42px; border:1px solid #333; background:#333; color:#fff; transition:all 0.15s cubic-bezier(0.7, 0, 0.3, 1); }
.btn_idfw { display:inline-block; width:100%; line-height:42px; font-weight:500; border:1px solid #0d85c4; background:#0d85c4; color:#fff; transition:all 0.15s cubic-bezier(0.7, 0, 0.3, 1);  text-align:center; }

/*이용약관, 개인정보, 이메일무단수집거부*/
.agree_cont { position: relative; overflow:hidden; line-height:24px}
.agree_cont h5 { font-size:16px; margin:20px 0 10px; font-size:16px; font-weight:500; color:#333}
.agree_cont h5:first-child {margin-top:0;}
.agree_cont h6 {margin:20px 0 10px;font-size:15px;font-weight:500;}
.agree_cont p { padding-bottom:15px; }
.email_cont { border:1px solid #ddd; margin:0 auto; width:500px; overflow:hidden; padding:20px}


/*직원 인사말*/
.greeting {display: flex;}
.greeting .txt_cont {font-size: 18px; color: #666; line-height: 1.8;}
.greeting .txt_cont strong {font-size: 22px; color: #14a2c1; font-weight: 500;}
.greeting .txt_cont p {margin-bottom: 20px;}
.greeting .txt_cont p:last-child {font-size: 15px; color: #858585;}
.greeting .img {margin-left: 20px;}
.greeting .img.m {display: none;}

/*종단연구 소개*/
.img_cont {display: flex; align-items: center; }
.img_cont .info { flex: 1; margin-left: 30px;}
.img_cont .info h4 {margin-bottom: 20px;}
.img_cont .info p {color: #666; font-size: 20px; line-height: 1.6;}
.ps_about {position: relative; word-break: keep-all;}
.ps_about .need_cont {margin-top: 60px;}
.ps_about .need_cont h4 {margin-bottom: 20px;}
.ps_about .need_cont .need_box {padding: 38px; border: 1px solid #14a2c1; border-radius: 10px; }
.ps_about .need_cont .need_box p {color: #666; font-size: 18px; line-height: 1.4;}
.ps_about .need_cont .need_box p + p {margin-top: 20px;}
.ps_about .purpose_cont {margin-top: 60px;}
.ps_about .purpose_cont h4 {margin-bottom: 20px;}
.ps_about .purpose_cont .list {display: flex; color: #666; font-size: 18px; line-height: 1.4;}
.ps_about .purpose_cont .list li {display: flex; justify-items: center; flex-direction: column; align-items: center; margin-right: 20px; padding: 40px 20px; width: calc((100% - 40px)/4); border: 1px solid #14a2c1; border-radius: 10px; text-align: center;}
.ps_about .purpose_cont .list li:last-child {margin-right: 0;}
.ps_about .purpose_cont .list li .shape {width: 128px; height: 143px; background-repeat: no-repeat; background-position: center;}
.ps_about .purpose_cont .list li:nth-child(1) .shape {background-image: url(../images/bg/ico_aboutus01.png);}
.ps_about .purpose_cont .list li:nth-child(2) .shape {background-image: url(../images/bg/ico_aboutus02.png);}
.ps_about .purpose_cont .list li:nth-child(3) .shape {background-image: url(../images/bg/ico_aboutus03.png);}
.ps_about .purpose_cont .list li:nth-child(4) .shape {background-image: url(../images/bg/ico_aboutus04.png);}
.ps_about .purpose_cont .list li .txt {margin-top: 20px;}

/*오시는 길*/
.map_warp .info { display: flex; justify-content: space-between; }
.map_warp .info dl {display: flex; }
.map_warp .info dl dt {width: 86px; height: 86px; border: 1px solid #ddd; border-radius: 100%; background-position: center; background-repeat: no-repeat;}
.map_warp .info li:first-child dl dt {background-image: url(../images/ico/ico_map.png);}
.map_warp .info li:last-child dl dt {background-image: url(../images/ico/ico_tel.png);}
.map_warp .info dl dd {display: flex; flex-direction: column; justify-content: center; flex: 1;  margin-left: 20px;}
.map_warp .info dl dd strong {color: #14a2c1;}
.map_warp .info dl dd span {font-size: 18px; color: #333;}
.map_warp .info dl dd span br {display:contents;}
.map_warp .map {margin-top: 20px;}

/* 한눈에보는대전교육 - 소개 */
.djedu_intro {position: relative;}
.djedu_intro .reference_cont {margin-top: 50px;}
.djedu_intro .reference_cont h4 {margin-bottom: 20px;}
.djedu_intro .reference_cont .list {display: flex; flex-wrap: wrap; gap: 10px;}
.djedu_intro .reference_cont .list li {display: flex; align-items: center; padding: 20px; border: 1px solid #14a2c1; border-radius: 10px; width: calc((100% - 10px)/2); font-size: 18px; color: #666;}
.djedu_intro .reference_cont .list li::before {content: ""; width: 24px; height: 20px; background: url(../images/bg/ico_list_check.png) no-repeat;}
.djedu_intro .reference_cont .list li:nth-child(2n) {margin-right: 0;}
.djedu_intro .reference_cont .list li span {margin-left: 10px;}
.djedu_intro .composition_cont {margin-top: 50px;}
.djedu_intro .composition_cont h4 {margin-bottom: 20px;}
.djedu_intro .composition_cont .list {display: flex; flex-wrap: wrap; gap: 10px; }
.djedu_intro .composition_cont .list li {width: calc((100% - 10px)/2); text-align: center;}
.djedu_intro .composition_cont .list dd {padding: 20px 0; font-size: 22px; color: #14a2c1; font-weight: 400; border: 1px solid #c7c7c7; border-top-left-radius: 10px; border-top-right-radius: 10px; background: #d1eef3;}
.djedu_intro .composition_cont .list dt {display: flex; justify-content: center; align-items: center; padding: 30px 20px; font-size: 18px; height: 100px; color: #666; border: 1px solid #c7c7c7; border-top: none;  border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background: #fff;}


/* 2024.06.27 수정 및 추가*/
/* 개인정보취급방침 */
.area_privacy {padding-bottom:1%;}
.area_privacy p:nth-child(1) {font-size:1.7em; color:#000;  padding-bottom:20px;}
.area_privacy p:nth-child(1) span {color:#007cc3;}
.area_privacy p:nth-child(2) {font-size:1.1em;  padding-bottom:1%;}

.area_priv_cont {}
.area_priv_cont dt {display:inline-block; font-size:1.2em;  color:#007cc3; padding:10px 0 15px 0; margin-top:4%;}
.area_priv_cont:last-child dt {border:0;}
.area_priv_cont dd {font-size:1em; line-height:1.9em; margin-top:-1%; color:#000;  }
.area_priv_cont .line{border: 1px solid #007cc3; padding:10px 10px;  margin-bottom:2%;}
.area_priv_cont  span a{font-size:1.1em; line-height:1.9em; margin-top:2%;  color:#007cc3;}
.area_priv_cont .txt a {font-size:1em; line-height:1.9em; margin-top:2%;  color:#007cc3;}
.area_priv_cont .txt  {font-size:1.1em; line-height:1.9em;   color:#007cc3;}

.area_priv_LastCont {background-color:#f4f4f4; padding:0% 2% 1% 2%; margin-top:2.5%; border-radius: 5px;}
.area_priv_LastCont dt {font-size:1.2em; color:#007cc3; padding:2% 0 2% 0;}
.area_priv_LastCont dd {font-size:1em; line-height:1.9em; margin-top:-2%;}


.area_privacy .privacy_cont {margin-top: 1px;}
.area_privacy .privacy_cont .tit {display:inline-block; font-size:1.4em; color:#007cc3; padding:10px 0 15px 0; margin-top:4%;}
.area_privacy .privacy_cont .list {display: flex; color: #000; font-size: 18px; line-height: 1.4;}
.area_privacy .privacy_cont .list li {display: flex; justify-items: center; flex-direction: column; align-items: center; margin-right: 5px; padding: 20px 10px; width: calc((100% - 40px)/6); border: 1px solid #007cc3; border-radius: 10px; text-align: center;}
.area_privacy .privacy_cont .list li:last-child {margin-right: 0;}
.area_privacy .privacy_cont .list li .shape {width: 100px; height: 120px; background-repeat: no-repeat; background-position: center;}
.area_privacy .privacy_cont .list li .txt {margin-top: 30px;}

.area_privacy .privacy_cont2 .tit {display:inline-block; font-size:1.4em; color:#007cc3; padding:10px 0 5px 0; margin-top:4%;}
.area_privacy .privacy_cont2 .stit {font-size:1.2em; color:#000; }
.area_privacy .privacy_cont2 ul   {margin-bottom:5px;}
.area_privacy .privacy_cont2 .list {display: flex; color: #000; font-size: 16px; line-height: 1.4;}
.area_privacy .privacy_cont2 .list li {display: flex; justify-items: center; flex-direction: column; margin-right: 5px; padding: 20px 10px; width: calc((100% - 20px)/3);  border: 1px solid #007cc3; border-radius: 5px; text-align: left;}
.area_privacy .privacy_cont2 .list li:last-child {margin-right: 0;}
.area_privacy .privacy_cont2 .list li .shape { height: 50px; background-repeat: no-repeat; background-position: center;}
.area_privacy .privacy_cont2 .list li .txt {margin-top: 10px; text-align: left;}


/*table_스타일*/
.table_ty { width:100%; border-collapse:collapse; table-layout:fixed; border-top:2px solid #007cc3; border-bottom:1px solid #bcbdbd  }
.table_ty thead th { color:#000; padding:12px 0; text-align:center; font-weight:300; vertical-align:middle;  border-left:1px solid #e5e5e5; background:#f6f6f6; }
.table_ty thead th:first-child { border-left: 0; }
.table_ty thead th.dbor {border-bottom:1px solid #d3d1ce;}
.table_ty .lbor {border-left:1px solid #e5e5e5 !important;}
.table_ty .fbor {border-right:1px solid #e5e5e5 !important;}
.table_ty tbody th {font-weight:400; vertical-align:middle; text-align:center; padding:10px 0; border:0; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; }
.table_ty tbody th:first-child {border-left:0; }
.table_ty tbody td {text-align:center; padding:10px 5px; border:0; border-left:1px solid #e5e5e5; border-top:1px solid #e5e5e5; }
.table_ty tbody td.tal_le {text-align:left}
.table_ty tbody td.lbor {border-left:1px solid #e5e5e5 !important;}
.table_ty tbody td:first-child {border-left: 0; }

/* 2024.06.27 수정 및 추가*/


/* FAQ */
.faq_cont {position: relative; margin-top: 40px; }
.faq_cont .faq_list {border-top:1px solid #000;  }
.faq_cont .faq_list li {border-bottom:1px solid #e1e1e1 }
.faq_cont .faq_list li .faqQ_box {position:relative; padding:30px 60px 30px 70px; color:#333; font-size:18px; cursor:pointer; }
.faq_cont .faq_list li .faqQ_box .mark {display: block; position:absolute; left:30px; font-size: 20px; color: #1560a0; font-weight: 400;}
.faq_cont .faq_list li .faqQ_box strong {font-size: 18px; color: #000; font-weight: 300;}
.faq_cont .faq_list li .faqQ_box:before {content:""; display:block; position:absolute; right:50px; top:50%; width:18px; height:10px; margin-top:-4px; background:url(../images/common/ico_arrow.png) center center no-repeat; transition:0.4s;}
.faq_cont .faq_list li .faqA_box {position:relative; padding:0 30px 60px 70px; font-size:16px; color:#666; }
.faq_cont .faq_list li .faqA_box:before {/*content:"A"; display:block; position:absolute; left:0; top:0; text-align:center; width:100px; color:#333; font-weight:600; font-size:17px; padding-top:30px; */}
.faq_cont .faq_list li.on .faqQ_box {background: #f4f4f4;}
.faq_cont .faq_list li.on .faqQ_box .mark {font-weight: 400;}
.faq_cont .faq_list li.on .faqQ_box strong { font-weight: 300;}
.faq_cont .faq_list li.on .faqQ_box:before {transform:rotate(180deg) }
.faq_cont .faq_list li.on .faqA_box {background: #f4f4f4; }
.faq_cont .faq_list li .faqA_box .video_wrap {position:relative; padding-bottom:46.25%; padding-top:30px; margin-right: 40px; height:0; overflow:hidden;}
.faq_cont .faq_list li .faqA_box .video_wrap iframe,
.faq_cont .faq_list li .faqA_box .video_wrap object,
.faq_cont .faq_list li .faqA_box .video_wrap embed {position:absolute; top:0; left:0; width:100%; height:100%;}


/* 질의응답 */
.inquiry_warp {margin-top: 50px;}
.inquiry_warp .inquiry_row {display: flex; margin-bottom: 50px;}
.inquiry_warp .inquiry_row.col {flex-direction: column;}
.inquiry_warp .inquiry_row .inquiry_item {display: flex; flex-direction: column; width: calc((100% - 40px)/2); margin-right: 20px; gap: 10px 0;}
.inquiry_warp .inquiry_row .inquiry_item:last-child {margin-right: 0;}
.inquiry_warp .inquiry_row .inquiry_item.w100 {width: 100%;}
.inquiry_warp .inquiry_row  label.sm_dottit {font-size:20px;}
.inquiry_warp .inquiry_row  label.sm_dottit > strong {display:inline-block; position:relative; color: #000;}
.inquiry_warp .inquiry_row  label.sm_dottit > strong:after {content:''; position:absolute; top:-3px; right:-12px; width:6px; height:6px; border-radius:50%; background:#1560a0;}
.inquiry_warp .inquiry_input {border: none; border-bottom: 1px solid #000; width: 100%; height: 50px; padding: 0;}
.inquiry_warp .inquiry_textarea {margin-top: 10px; width: 100%; height: 300px; padding: 30px; border: 1px solid #000; }
.inquiry_warp .privacy {padding: 30px 40px; width: 100%; height: 280px; overflow-y: auto; background: #f2f2f2; }
.inquiry_warp .privacy .tit {font-size: 18px; color: #000; font-weight: 700;}
.inquiry_warp .privacy .txt {margin-top: 40px;}
.inquiry_warp .privacy .txt strong {display: block; margin-bottom: 10px;}
.inquiry_warp .privacy .txt strong p {font-weight: 300;}
.inquiry_warp .chk_warp { justify-content: center;}
.inquiry_warp .chk_warp .chk_box label { font-size: 18px; color: #333;}
.inquiry_warp .radio_box > label {font-size: 18px; color: #222; font-weight: 600;}

/*조사 - 설문문항 테마*/
.survey_container { background-color: #f9f3eb; font-family:'Pretendard'!important; height: 100%;}
.survey_warp {margin: auto; }
.survey_warp.thema {background-repeat: no-repeat; background-position:top center; background-size: 100%;  }
.survey_warp.thema.img01 {background-image: url(../images/bg/bg_thema01.png);} /* 테마 이미지 1 */
.survey_warp.thema.img02 {background-image: url(../images/bg/bg_thema02.png);} /* 테마 이미지 2 */
.survey_warp.thema.img03 {background-image: url(../images/bg/bg_thema03.png);} /* 테마 이미지 3 */
.survey_warp.thema.img04 {background-image: url(../images/bg/bg_thema04.png);} /* 테마 이미지 4 */
.survey_warp .inner { max-width: 1100px; width: 100%; padding: 285px 0 60px 0;}
.survey_warp .survey_head { background: #fff; border: 6px solid #14a2c1; border-radius: 30px; padding: 40px 60px; box-sizing: border-box;}
.survey_warp .survey_head .title {font-size: 30px; font-weight: 600; text-align: center; margin-bottom: 20px; }
.survey_warp .survey_head .day {font-size: 20px; font-weight: 500; text-align: center; margin-top: 10px; }
.survey_warp .survey_head .summary { margin-top: 30px; font-size: 20px; font-weight: 400; line-height: 1.6; word-break:keep-all; text-align:justify}
.survey_warp .survey_head .summary .assign { font-weight: 700; }
.survey_warp .survery_userCheck {position: relative; margin-top: 20px; background: #fff; border-radius: 30px; padding: 30px 40px; box-shadow: 0 0 14px 0 rgba(0,0,0,.11);   box-sizing: border-box;}
.survey_warp .survery_userCheck h3 {text-align: center;}
.survey_warp .survery_userCheck h3 strong { position: relative; display: inline-block; border-bottom: 2px solid #000; font-size: 20px; color: #000; font-weight: 700;}
.survey_warp .survery_userCheck p {display: block; margin-top: 20px; font-size: 20px; color: #000; font-weight: 600;}
.survey_warp .survery_userCheck input {height: 38px; font-size: 20px; font-weight: 400; color: #000;}
.survey_warp .survery_userCheck select {height: 38px; font-size: 18px; font-weight: 400; color: #000;}
.survey_warp .survery_userCheck .userCheck {display: flex; width: 100%; gap: 0 6px; margin-top: 10px;}
.survey_warp .survery_userCheck .userCheck button {width: 90px;}
.survey_warp .survery_userCheck .info {margin-top: 10px; padding: 20px; background: #f3f3f3; border-radius: 6px; font-size: 18px; font-weight: 500;}
.survey_warp .survery_body .item {position: relative; margin-top: 20px; background: #fff; border-radius: 30px; padding: 30px 40px; box-shadow: 0 0 14px 0 rgba(0,0,0,.11);   box-sizing: border-box;}
.survey_warp .survery_body .item .survey_question .question_con { display: flex;}
.survey_warp .survery_body .item .survey_question .question_con .no { font-size: 22px; font-weight: 700; color: #14a2c1;}
.survey_warp .survery_body .item .survey_question .question_con .q_tit { flex: 1; margin: 0 10px 0 10px; font-size: 22px; font-weight: 700; color: #000;}
.survey_warp .survery_body .item .survey_question .question_con .q_tit .q_text {display: inline-block; font-size: 20px; color: #1e1e1e; font-weight: 400;}
.survey_warp .survery_body .item .survey_question .question_con .q_tit .q_text.bg {background: #f9f3eb;}
.survey_warp .survery_body .item .survey_question .question_con .q_tit .txt_box {color: #f4782e; }
.survey_warp .survery_body .item .survey_answer {margin-top:10px;}
.survey_warp .survery_body .item .survey_answer .list {margin-top: 16px; font-size: 19px;}
.survey_warp .survery_body .item .survey_answer .list li {margin-bottom: 10px;}
.survey_warp .survery_body .item.last {background: #47433e; color: #fff; font-size: 18px; font-weight: 300; text-align: center; padding: 14px 20px; }
.survey_warp .survery_body input {height: 38px; font-size: 20px; font-weight: 400; color: #000;}
.survey_warp .survery_body select {height: 38px; font-size: 18px; font-weight: 400; color: #000;}
.survey_warp .survery_body .radio_warp,
.survey_warp .survery_body .chk_warp {flex-direction: column; gap: 0;}
.survey_warp .survery_body .radio_warp.row,
.survey_warp .survery_body .chk_warp.rwo {flex-direction: row; gap: 20px;}
.survey_warp .survery_body label {font-size: 20px; font-weight: 500; color: #4a4a4a;}
.survey_warp .survery_body .radio_box label::before {top: auto; transform:none; width:16px; height:16px; }
.survey_warp .survery_body .chk_box label::before {top: auto; transform:none; width:18px; height:18px; }
.survey_warp .survery_body .radio_box .bold,
.survey_warp .survery_body .chk_box .bold { color: #000; font-weight: 600;}
.survey_warp .survery_body .select_warp span + span {margin-left: 10px;}
.survey_warp .survery_body .flex { flex-wrap: wrap;}
.survey_warp .survery_body .flex input {margin-left: 10px;}
.survey_warp .survery_body .table_con table {width:100%; font-weight: 600; table-layout: auto; }
.survey_warp .survery_body .table_con table thead th { padding:10px 10px; border:1px solid #c8c8c8; border-right: none ; color:#4a4a4a; background: #ececec;}
.survey_warp .survery_body .table_con table tbody td {border-bottom:1px solid #c8c8c8; border-left: 1px solid #c8c8c8; color: #666; font-size: 18px; text-align: center; }
.survey_warp .survery_body .table_con table tbody th, 
.survey_warp .survery_body .table_con table tbody td {padding:10px 10px; border-bottom:1px solid #c8c8c8; border-left: 1px solid #c8c8c8; color: #4a4a4a;}
.survey_warp .survery_body .table_con table thead th:last-child,
.survey_warp .survery_body .table_con table tbody td:last-child {border-right:1px solid #c8c8c8;}urvey_container
.survey_warp .survery_body .table_con table tbody td.tit {text-align: left;}
.survey_warp .survery_body .table_con table tbody .radio_box > label {padding: 0;}
.survey_warp .survery_body .table_con table tbody .radio_box > label::before {position: relative;}
.survey_warp .survery_body .condition {margin-left: 40px; margin-top: 20px; border: 1px solid #ddd; padding: 20px;} /*조건설문 영역*/
.survey_warp .survery_body .condition .survey_answer {margin-bottom: 30px;}
.survey_warp .survery_body .condition .survey_answer:last-child {margin-bottom: 0;}
.survey_warp .btn_area {display: flex; justify-content: center; margin-top: 26px;}
.survey_warp .btn_area button {width: 200px;}
.survey_warp .btn_area button.btn_fill {font-size: 20px; font-weight: 600;}

/*조사 - 설문응답 완료*/
.survey_container.finish {height: 100vh;}
.finish_warp {display: flex; justify-content: center; align-items: center; flex-direction: column; height: 100vh; }
.finish_warp .finish { max-width: 1100px; width: 100%; margin-top: 20px; background: #fff; border-radius: 30px; padding: 30px 40px; box-shadow: 0 0 14px 0 rgba(0,0,0,.11);   box-sizing: border-box;}
.finish_warp .finish .img {text-align: center;}
.finish_warp .finish strong {display: block; margin-top: 20px; font-size: 32px; color: #000; font-weight: 600; text-align: center;}
.finish_warp .btn_area {display: flex; justify-content: center; margin-top: 26px;}
.finish_warp .btn_area button {width: 200px;}

/*조사 - 프로세스bar*/
#progress {position: fixed; bottom: 0; width: 100%; height: 10px; appearance: none;}
#progress::-webkit-progress-bar {background:#f0f0f0; border-radius:8px; box-shadow: inset 3px 3px 10px #ccc;}
#progress::-webkit-progress-value { border-radius:8px; background: #1560a0; background: -webkit-linear-gradient(to left, #309ad6, #007cc3); background: linear-gradient(to left, #309ad6, #007cc3);}


/*조사 - 설문 작성*/
.survey_container.write {font-family:'GmarketSans'!important; }
.survey_write_warp {padding: 30px 0; min-height: 100vh;}
.survey_write_warp .survey_write {padding: 30px; background: #fff; }
.survey_write_warp .survey_write .tit { font-size: 20px; color: #000; font-weight: 300; margin-bottom: 20px; }
.survey_write_warp .survey_write .stit {font-size: 14px;}
.survey_write_warp .survey_write .btn_grop {margin: 20px auto 20px;}

/*조사 - 설문 결과*/
.survey_container.result {font-family:'GmarketSans'!important; }

/*
.research_list {padding: 20px 0; border-top: 2px solid #000;}
.research_list .list {display: flex; flex-wrap: wrap; }
.research_list .list li {width: calc((100% - 40px)/3); margin-right: 20px;}
.research_list .list li:nth-child(3n) {margin-right: 0;}
*/

/* 학교명 검색 */
.pop_wrap {position: relative; padding: 10px;}
.pop_wrap .pop_head {display: flex; justify-content: space-between; align-items: center; padding: 12px 16px 10px; background: #0d85c4; border-radius: 3px;}
.pop_wrap .pop_head .tit {font-size: 20px; color: #fff; font-weight: 300 ;}
.pop_wrap .pop_head .closed {width: 20px; height: 20px;}
.pop_wrap .pop_body {margin-top: 10px;}
.pop_wrap .pop_body .search_cont {display: flex; justify-content: center; align-items: center;  padding: 10px; border: 1px solid #ddd; border-radius: 3px;}
.pop_wrap .pop_body .search_cont .form_warp {display: flex; justify-content: center; align-items: center; gap: 0 6px; width: 400px;}
.pop_wrap .pop_body .search_cont .form_warp label {position: relative; padding-left: 10px; }
.pop_wrap .pop_body .search_cont .form_warp input[type="text"] {height: 36px; width: 100%; flex: 1;}
.pop_wrap .pop_body .search_cont .form_warp label::before {content: ""; position: absolute; left: 0; top: 5px; width: 3px; height: 3px; background: #222;}
.pop_wrap .pop_body .search_cont .form_warp button {width: 60px; height: 36px; padding:5px 0 2px; font-size: 14px;}
.pop_wrap .pop_body .search_list {width:100%; table-layout:fixed; margin:10px 0; border-top:2px solid #4e5059; word-break:break-all;  }
.pop_wrap .pop_body .search_list thead th { padding:12px 10px 8px; border-bottom:1px solid #9ca6b1; color:#000; background: #f1f1f1; font-weight:300}
.pop_wrap .pop_body .search_list tbody td { color: #666; }
.pop_wrap .pop_body .search_list tbody td:first-child { border-left:none}
.pop_wrap .pop_body .search_list tbody th, 
.pop_wrap .pop_body .search_list tbody td { padding:12px 10px 8px; border-bottom:1px solid #e1e1e1; text-align:center;}
.pop_wrap .pop_body .search_list tbody td.tal {text-align: left;}




/* 설문조사 미리보기 학교급, 소속학교, 체크박스  25.06.16 */
.director_warp { margin:50px auto 0; border:1px solid #ddd; font-size:18px; }
.director_warp .director { background:#f4f3f0; padding:20px;}
.director_warp .director dl { display:inline-block; margin-right:10px; }
.director_warp .director dt { float:left; font-weight:500}
.director_warp .director dd { float:left; padding-left:5px}
.director_warp .director dd select {width: 100%; height: 27px; padding: 2px 30px 5px 8px; border-radius: 3px; color: #666; font-size: 14px;}
.director_warp .satisf { padding:20px;}
.director_warp .satisf .checkArea { background: url(../images/ico/ico_director.png) no-repeat 0 0; background-size:27px 27px; padding:0 0 0 30px;  overflow:hidden}
.director_warp .satisf .checkArea b { line-height:27px;margin-right:15px;}
.director_warp .satisf .checkArea ul { display:inline-block}
.director_warp .satisf .checkArea ul li { display:inline-block; padding-right:10px}
.director_warp .satisf .opinion { position:relative; }
.director_warp .satisf .opinion textarea {width:calc( 100% - 70px ); height:40px; box-sizing:border-box}
.director_warp .satisf .opinion a { display:block; position:absolute; bottom:0; right:0; width:70px; height:40px; background:#666666; color:#fff; line-height:40px; text-align:center;}






/************************************************************************************************************************************************************************************************/

@media all and (max-width:1280px){	
	/* 서브로케이션 */
	.location ol > li.nomenu.print {display:none;}
	
	/*조사 - 설문문항 테마*/
	.survey_warp .inner { padding: 285px 20px 0 20px;}
	.survey_warp .survey_head {border-radius: 20px; padding: 30px 30px;}
	.survey_warp .survey_head .title {font-size: 28px; }
	.survey_warp .survey_head .summary {  text-align:start}
	.survey_warp .survery_userCheck {padding: 30px 30px;}
	.survey_warp .survery_body .item {border-radius: 20px; padding: 30px 30px;}
}


@media all and (max-width:1024px){
	/* 서브페이지 */
	.sub_visual { height:160px; }
	.sub_visual .sub_title h2 { font-size:30px;}
	.sub_visual .sub_title p { margin-top:5px; font-size:18px;}
	
	/* 서브로케이션 */
	.location { height:45px; }
	.location ol > li.nomenu {width:45px;}
	.location ol > li > a { line-height:45px;}
	.location ol > li > a:after { right:15px; top:18px; }
	.location ol > li > ul {top:45px; }
	
	#contents {padding:50px 20px 90px;}
	#contents h3 {font-size:30px;}

	/*종단연구 소개*/
	.ps_about .purpose_cont .list {flex-wrap: wrap; gap: 20px 0;}
	.ps_about .purpose_cont .list li {width: calc((100% - 40px)/2); }
	
	/*회원가입 + 로그인 leejm*/
	.join_warp {min-height: auto;}

	/*직원 인사말*/
	.greeting .txt_cont {width: 60%;}
	.greeting .txt_cont p br {display: contents;}


	/*조사 - 설문문항 테마*/
	.survey_warp.thema.img01 {background-image: url(../images/bg/bg_thema01_m.png);} /* 테마 이미지 1 */
	.survey_warp.thema.img02 {background-image: url(../images/bg/bg_thema02_m.png);} /* 테마 이미지 2 */
	.survey_warp.thema.img03 {background-image: url(../images/bg/bg_thema03_m.png);} /* 테마 이미지 3 */
	.survey_warp.thema.img04 {background-image: url(../images/bg/bg_thema04_m.png);} /* 테마 이미지 4 */
	.survey_warp .survey_head .title {font-size: 26px; }
	.survey_warp .survey_head .summary { font-size: 18px;}
	.survey_warp .survery_userCheck h3 strong {font-size: 18px;}
	.survey_warp .survery_userCheck p {font-size: 18px;}
	.survey_warp .survery_body .item {margin-top: 14px;}
	.survey_warp .survery_body .item .survey_question .btn_state { font-size: 14px; padding: 4px 0 4px;}
	.survey_warp .survery_body .item .survey_question .question_con .no {font-size: 20px;}
	.survey_warp .survery_body .item .survey_question .question_con .q_tit {font-size: 20px;}
	.survey_warp .survery_body .item .survey_question .question_con .q_tit .q_text {font-size: 18px;}
	.survey_warp .survery_body .item .survey_answer .list {font-size: 18px;}
	
	/*조사 - 설문응답 완료*/
	.finish_warp {margin: 0 40px;}
	.finish_warp .finish {max-width: 960px;}
}

@media all and (max-width:768px){
	#contents h4 {font-size:22px !important;}

	/*직원 인사말*/
	.greeting {flex-direction:column-reverse}
	.greeting .txt_cont {width: 100%; margin-top: 20px;}
	.greeting .img {display: none;}
	.greeting .img.m {display: block;}

	/*종단연구 소개*/
	.img_cont {display: block;}
	.img_cont .info {display: block; flex: 0; margin-left: 0; margin-bottom: 20px; }
	.img_cont .info h4 {margin-bottom: 16px;}
	.img_cont .info p {font-size: 16px; line-height: 1.4;}
	.img_cont .info p br {display: contents;}
	.ps_about .need_cont h4 {margin-bottom: 16px;}
	.ps_about .need_cont .need_box {padding: 20px;}
	.ps_about .need_cont .need_box p {font-size: 16px;}
	.ps_about .purpose_cont h4 {margin-bottom: 16px;}
	.ps_about .purpose_cont .list {display: block; font-size: 16px;}
	.ps_about .purpose_cont .list li {width: 100%; margin-bottom: 10px;}

	/*오시는 길*/
	.map_warp .info {display: block;}
	.map_warp .info li {margin-top: 10px;}
	.map_warp .info dl dt {width: 46px; height: 46px;}
	.map_warp .info dl dd span {font-size: 16px;}
	.map_warp .info dl dd span br {display:block;}

	/* 한눈에보는대전교육 - 소개 */
	.djedu_intro .reference_cont h4 {margin-bottom: 16px;}
	.djedu_intro .reference_cont .list li {padding: 16px; width:100%; font-size: 16px;}
	.djedu_intro .reference_cont .list li span {padding-top: 5px;}
	.djedu_intro .composition_cont h4 {margin-bottom: 16px;}
	.djedu_intro .composition_cont .list li {width: 100%;}
	.djedu_intro .composition_cont .list dd {padding: 10px 0; font-size: 18px;}
	.djedu_intro .composition_cont .list dt {padding: 10px; height: auto; font-size: 16px;}

	/*조사 - 설문문항 테마*/
	.survey_warp .inner {padding: 220px 16px 40px 16px;}
	.survey_warp .survey_head {border: 4px solid #14a2c1; border-radius: 10px; padding: 20px;}
	.survey_warp .survey_head .title {font-size: 22px;}
	.survey_warp .survey_head .summary { font-size: 16px;}
	.survey_warp .survery_userCheck {padding: 20px;}
	.survey_warp .survery_userCheck p {font-size: 16px;}
	.survey_warp .survery_userCheck .userCheck input {width: 100%;}
	.survey_warp .survery_userCheck .info {font-size: 16px;}
	.survey_warp .survery_body .item {border-radius: 10px; padding: 20px 20px;}
	.survey_warp .survery_body .item .survey_question .question_con .no { font-size: 16px;}
	.survey_warp .survery_body .item .survey_question .question_con .q_tit {font-size: 17px;}
	.survey_warp .survery_body .item .survey_question .question_con .q_tit .q_text { font-size: 16px;}
	.survey_warp .survery_body .item .survey_answer {margin-top: 16px;}
	.survey_warp .survery_body .item .survey_answer .list {font-size: 16px;}
	.survey_warp .survery_body input {height: 34px; font-size: 16px;}
	.survey_warp .survery_body select {height: 34px; font-size: 16px;}
	.survey_warp .survery_body label {font-size: 16px;}
	.survey_warp .survery_body .flex {display: block;}
	.survey_warp .survery_body .flex input {margin-left: 0; width: 100%;}
	.survey_warp .survery_body .table_con table thead th {font-size: 16px;}
	.survey_warp .survery_body .table_con table tbody td {font-size: 16px;}
	.survey_warp .btn_area button {width: 100%;}
	.survey_warp .btn_area button.btn_fill {font-size: 16px;}

	/*조사 - 설문작성*/
	.survey_write_warp .survey_write {padding: 30px 0;}
	.survey_write_warp .survey_write .tit {padding-left: 20px;}
	
	/*조사 - 설문응답 완료*/
	.finish_warp {display: block; padding-top: 60px;}
	.finish_warp .top_logo img {width: 220px;}
	.finish_warp .finish {padding: 20px;}
	.finish_warp .finish strong {font-size: 22px;}
	.finish_warp .btn_area button {width: 100%;}
	
    /* 질의응답 */
	.inquiry_warp .inquiry_row {display: block;}
	.inquiry_warp .inquiry_row .inquiry_item {width: calc((100%)); margin-right: 0; gap: 0; margin-bottom: 40px;}
	.inquiry_warp .inquiry_row  label.sm_dottit {font-size: 18px;}
	.inquiry_warp .inquiry_textarea {padding: 16px;}
	.inquiry_warp .privacy {padding: 20px;}

	.pop_wrap .pop_body .search_cont .form_warp {width: 100%;}



}


@media all and (max-width:640px){
	/* 서브로케이션 */
	.location ol > li {width:calc(50% - 30px);}

	/* 서브 Tab */
	.tab_warp {max-width: auto;}
	.tab_warp .tab li {width: calc((100% - 20px)/3); margin-right: 10px;}
	.tab_warp .tab.student li a { padding: 18px 0 14px ; }
	.tab_warp .tab.student li::before {position: relative; display: block; left: 50%; transform: translateX(-50%);}
}

@media all and (max-width:480px){
	/* 서브로케이션 */
	.location ol {border-left:none;}
	.location ol > li {width:50%;}
	.location ol > li.nomenu { display:none}

	/*회원가입 + 로그인 leejm*/
	.join_warp .join_form  {width: 100%;}
	.join_warp .top h3 {font-size: 24px;}
	.join_warp.login .top h3 {font-size: 24px;}
	.join_warp.finish .top h3 {font-size: 24px;}
}

@media all and (max-width:320px){
	/*조사 - 설문응답 완료*/
	.finish_warp .top_logo img {width: 180px;}
	.finish_warp .finish strong {font-size: 17px;}
	.finish_warp .btn_area button {width: 100%;}

	/*회원가입 + 로그인 leejm*/
	.join_warp .btn_grop {width: 100%; min-width:auto; }
}